/* CSS Document */
* {
  font-family:"Tahoma",geneva;sans-serif;
}

body{
  margin:auto 50px;
  text-align:center;
  position:relative;
  background-image: url('/f/home/bodybg5.png');
  background-color:#d4d4d5;
  background-repeat: repeat-x;
  background-position:top; 
}

#wrapper {   
  margin:auto;text-align: center !Important;margin:19px;
}
#ww-pagecontent {text-align:left !Important;
}
a:link{padding:0;margin:0;}

h1{
  font-size:18px; color:#fe0000
}
h2{
  font-size:16px;
  color:#fe0000
}
h3{
  font-size:14px;
  
}
h4{
  font-size:14px;
  color:#fe0000
}
h5{
  font-size:14px;
  color:#fe0000
}
h6{
  font-size:14px;
  color:#fe0000;
  font-family: "Comic Sans MS", Times, serif
}
ul,ol{
  margin:10px 10px 10px 40px;font-size:11px;text-align:left
}

p{font-size:11px;font-weight:normal;text-align:justify}
/* style for popups */
#mask {
  position:absolute;
  z-index:9000;
  
  display:none;
}

#boxes .window {
  position:absolute;
  
  display:none;
  z-index:9999;
}
.taylor img{padding-left:1px}
a img {border:none}
/* Customize your modal window here, you can add background image too */
#dialog1,#dialog2, #dialog3{
  border:3px solid #000000;
  border-radius: 15px;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  
  
  width:auto;
  height:auto;  
  background-color:#dedede;
  
  padding:10px 40px;margin:30px;
  
}

#dialog4, #dialog5, #dialog6 {
  width:auto;
  height:auto;    
  background-color:#dedede;
  border:3px solid #000;border-radius: 15px;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  
  padding:10px 40px;margin:30px;
  
}
#dialog7, #dialog7, #dialog11 {
  width:auto;
  height:auto;    
  background-color:#dedede; border:3px solid #000;border-radius: 15px;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  
  padding:10px 40px;margin:30px;
  background-color:#dedede;
}
#dialog14 {
  width:auto;
  height:auto;    
  background-color:#dedede; border:3px solid #000;border-radius: 15px;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  
  padding:10px 40px;margin:30px;
  background-color:#dedede;
}
a.close {font-size:10px !Important;color:#fe0000;text-decoration:none;float:right;
  padding:45px !Important;
  background-image: url('/f/home/close_icon.png');
  background-color:#dedede;
  background-repeat: no-repeat;
  background-position:top;
  display:block;
  Width:50px;
  color:green;
}

